Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1234 - Swap partition & Installer
Summary: Swap partition & Installer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On: test
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-18 21:44 UTC by si22673
Modified: 2017-04-24 11:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-02 23:21:20 UTC


Attachments (Terms of Use)

Description si22673 1999-02-18 21:44:15 UTC
This is just an annoying bug!

When installing RH, the installer asks for a swap partition
and there are times when I don't wan't any (and linux
doesn't require any). So I change the type of an existing
partition to Swap and when the installer prompts if I wan't
to use it (mkswap) I just say no. Whell, the bug is that
first it shouldn't require any swap partition (just say that
it is advisable) and then, it's no longer required??

I just consider this annoying, and a problem occurs when I
don't have any partition to change to swap and I can't
continue instalation...

I do know this is nothing compared to the work you do but I
decided to commit it anyway.

Thank you for your time and I thank you for making Linux so
accessible.

		Luciano Rocha, si22673@ci.uminho.pt

Comment 1 David Lawrence 1999-03-02 23:21:59 UTC
Thank you for the suggestion. We will consider it for next release.

Comment 2 sharonw 2000-02-03 19:57:59 UTC
This is a test

Comment 3 Fedora Update System 2010-01-25 17:37:44 UTC
QTeXEngine-0.2-2.20100119svn.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/QTeXEngine-0.2-2.20100119svn.fc12

Comment 4 Fedora Update System 2016-09-14 12:22:16 UTC
python-nectar-1.5.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea15aeebae

Comment 5 openshift-github-bot 2017-02-21 22:29:42 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/29a658f3d88371f88070e1e21a2d3c4919b80121
Merge pull request #1239 from sg00dwin/radio-btn-spacing-issue1234

Merged by openshift-bot

Comment 6 Fedora Update System 2017-04-24 11:52:32 UTC
python-nectar-1.5.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b72ae796e7

Comment 7 Fedora Update System 2017-04-24 11:54:09 UTC
python-nectar-1.5.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a4d4976ce0


Note You need to log in before you can comment on or make changes to this bug.